Authorization: Bearer ********************{
"name": "Atticus Monroe",
"type": "INDIVIDUAL",
"memo": "memo",
"tags": "[{counterpartyTagId: 0, entityId: 111, name: \"xxx\"}]",
"contact": "{platformId: xxx, identity: \"xxx\"}",
"tel": "tel",
"email": "email",
"location": "location"
}curl --location 'https://web-api.blockindex.com/entity//counterparty//contact' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"name": "Atticus Monroe",
"type": "INDIVIDUAL",
"memo": "memo",
"tags": "[{counterpartyTagId: 0, entityId: 111, name: \"xxx\"}]",
"contact": "{platformId: xxx, identity: \"xxx\"}",
"tel": "tel",
"email": "email",
"location": "location"
}'{
"status": "success",
"requestId": "ed458995-3eb1-48c9-90b3-1e6f4d57ab82",
"data": {
"counterpartyId": "string",
"entityId": "string",
"contactId": "string",
"identity": "string",
"platformId": "string",
"transactionCount": 0,
"identityLowerCase": "string",
"isPrecise": true,
"createdAt": "string",
"updatedAt": "string",
"deletedAt": "string"
}
}